#### After plugging the inverter into the WiFi or installing the E-Net normally, you are unable to claim the device when using the app to create a plant.  

1. Check whether the WiFi or E-Net indicator display is normal.  

2. Check your home router settings to confirm that the “IP Address Assignment (DHCP)” function is checked. It needs to be checked, or else you will not be able to get on the internet through WiFi or E-Net.  

#### After the app configures the WLAN, you return to other interfaces and are told that there is no available network 

After configuring the WLAN, to normally use the monitoring function of the app, you need to disconnect the app from the WLAN signal of the inverter and connect the phone to the home router network or data network.  

#### E-Net indicator status description 

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cr3jsqfjo86h/images/m_7924173ab0693e4458aa134487bbbf72_r.png)

<escape> <table>     <thead>         <tr>         <th>Indicator Definition</th>         <th>Status Explanation</th>         </tr>     </thead>     <tbody>       <tr>          <td>RUN (blue): <br> Running indicator, indicates module's running status</td>          <td>On: the module is normally connected and is running<br> Off: the module is abnormally connected and can not work</td>       </tr>       <tr>         <td>COM (green):<br> Communication indicator, indicates connection status of the router</td>         <td>On: the module is assigned an IP address and successfully connected to the home router <br> Blinking: the module has not been assigned an IP address and cannot connect to the home router <br> Off: communication between the module and the inverter is abnormal </td>       </tr>       <tr>         <td>NET (yellow):<br> Network indicator, indicates the server connection or update status</td>         <td>On: successfully connected to the data server <br>Blinking: updating sub-equipment <br> Off: unable to connect to the data server</td>       </tr>       <tr>         <td colspan="2">After completing the configuration of the home router, wait about 10 minutes for E-Net to successfully connect to the data server, and then the NET indicator will be steady on.</td>       </tr>     </tbody> </table> </escape>  

#### WLAN Indicator Status Description  

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_ec81c5260b4d5751b8ccb06978cb5076_r.png)

<escape> <table> <thead> <tr> <th>Indicator Definition</th>         <th> Status Explanation</th>         </tr>     </thead>     <tbody>       <tr>          <td>RUN (blue): <br> Running indicator, indicates the running status of the module</td>          <td>On: the module is running normally <br> Off: the module is not running normally </td> </tr> <tr> <td>COM (green): <br> Communication indicator, indicates the router's connection status </td> <td>On: successfully connected to the home router <br> Blinking: trying to connect to the home router <br> Off: failed to connect to the home router </td> </tr> <tr> <td>NET (yellow): <br> Network indicator, indicates server connection or update status </td> <td>On: successfully connected to data server <br> Blinking:  <br>fast blinking indicates the module is upgrading; <br> slow blinking indicates the communication with the inverter is interrupted <br> Off: failed to connect to the data server </td> </tr> <tr> <td colspan="2"> After completing the configuration of the home router, wait about 10 minutes for WLAN to successfully connect to the data server, and then the NET indicator will be steady on. </td>       </tr>     </tbody> </table> </escape> 

#### Eye indicator status description (Eye V25, Eye V4, Eye S2, EyeM2)  

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_2a1d32944df7c67ca361be143a5f33f7_r.png)

<escape> <table> <thead> <tr> <th> LED Type </th> <th>Explanation</th> <th>LED Status </th> <th> Status Explanation </th> </tr> </thead> <tbody> <tr> <td rowspan = "2"> RUN: <br> Running indicator</td> <td rowspan="2"> indicates whether the module's own software and hardware are running normally</td> <td> Blinking once per second </td> <td> The module is running normally </td> </tr> <tr> <td> Blinking irregularly, steady on or off </td> <td> The module is running abnormally </td> </tr> <tr> <td rowspan="2"> COM: <br> Communication indicator</td> <td rowspan="2"> Indicates whether the communication between the module and the inverter is normal</td> <td>Blinking once per second </td> <td> Normal communication with the inverter </td> </tr> <tr> <td> Blinking irregularly, steady on or off </td> <td> Abnormal communication with the inverter </td> </tr> <tr> <td rowspan="2">NET: <br> Network indicator</td> <td rowspan="2"> Indicates the connection status between the device and the background server </td> <td>On </td> <td> Successful connection to the background server </td> </tr> <tr> <td> Off </td> <td> Abnormal communication with the background server </td> </tr> </tr> </tbody> </table> </escape> 

#### Eye indicator status description(Eye V22、Eye V24) 

<escape> 
<table> 
<thead>
<tr> 
<th> LED Type </th> <th> Explanation</th> <th>LED Status </th> <th> Status Explanation </th> </tr> 
</thead> <tbody>
<tr> <td rowspan="2"> Power source indicator </td> 
<td rowspan="2">Indicates whether the power supply to the equipment is normal </td> 
<td>On </td> 
<td> The power supply to the current equipment is normal </td> 
</tr> 
<tr> 
<td> Off </td><td> No power to the current equipment </td> 
</tr> 
<tr> 
<td rowspan="3"> Communication indicator </td> 
<td rowspan="3"> Indicates the equipment's RS485 serial port communication status </td> <td> Fast blinking (one blink every 0.5 s, five blinks in a row) </td> <td> Normal communication with the inverter </td> 
</tr> 
<tr> <td> Slow blinking (one blink every 2 s, 5 blinks in a row)</td>         <td>Normal communication with the meter</td>       </tr>       <tr>         <td>Off</td>         <td>No data interaction</td>       </tr>       <tr>          <td rowspan="3">Network indicator</td>          <td rowspan="3">Indicates equipment's network connection status</td>          <td>Blinking</td>          <td>Connected to the network</td>       </tr>       <tr>         <td>On</td>         <td>Data uploaded successfully</td>       </tr>       <tr>         <td>Off</td>         <td>No data interaction</td>       </tr>     </tbody> </table> </escape><escape> <table>     <thead>         <tr>       

#### Logger1000  indicator status description  
![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_da134a560e3e0817b10f3b40b0dc088e_r.png)

<escape> <table>     <thead>         <tr>         <th>Indicator (print)</th>         <th>LED Color</th>         <th>LED Status</th>         <th>Status Explanation</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="4">Run:<br> Running indicator</td>          <td rowspan="4">Red/Green</td>         <td>Off</td>         <td>No external power supply connected</td>       </tr>       <tr>         <td>Slow blinking (Green)</td>         <td>Normal running</td>       </tr>       <tr>         <td>Slow blinking (Red)</td>         <td>Device alarm</td>       </tr>       <tr>         <td>On (Red)</td>         <td>Logger1000 running fault</td>       </tr>       <tr>          <td rowspan="3">4G:<br>4G indicator*</td>          <td rowspan="3">Blue</td>         <td>Off</td>         <td>No data communication</td>       </tr>       <tr>         <td>On</td>         <td>4G connected successfully</td>       </tr>       <tr>         <td>Slow blinking</td>         <td>Data communication in process</td>       </tr>    <tr>          <td rowspan="3">WLAN: <br> WLAN indicator</td>          <td rowspan="3">Blue</td>         <td>Off</td>         <td>No data communication</td>       </tr>       <tr>         <td>On</td>         <td>WiFi connected successfully</td>       </tr>       <tr>         <td>Slow blinking</td>         <td>Data communication in process</td>       </tr> </tbody> </table> </escape>  

Note: * Only the Logger1000A is equipped with the 4G indicator.
 

#### EyeM4 indicator status description  
![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cr3jsqfjo86h/images/m_0e713c2ca018fa15d919cc08b22aaa87_r.png)

<escape> <table>     <thead>         <tr>         <th>LED Type</th>         <th>Explanation</th>         <th>LED Status</th>         <th>Status Explanation</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">Run:<br> Running indicator</td>          <td rowspan="3">Indicates whether the module's own software and hardware are running normally</td>         <td>Blinking green</td>         <td>Normal operation</td>       </tr>       <tr>         <td>Blinking red</td>         <td>	Inverter fault</td>         </tr>       <tr>         <td>Off</td>         <td>Module power-off</td></tr>       <tr>          <td rowspan="3">4G:<br>4G indicator</td>          <td rowspan="3">Indicates the communication status of the module and the base station</td>         <td>On</td>         <td>	Connected with the based station</td>       </tr>       <tr>         <td>Off</td>         <td>	Not connected with the based station</td>       </tr>       <tr>         <td>Blinking</td>         <td>	Data exchange in process through the 4G channel</td>       </tr>    <tr>          <td rowspan="3">WLAN: <br> WLAN indicator</td>          <td rowspan="3">	Indicates the communication status of the module and the router</td>         <td>On</td>         <td>Connected to the router</td>       </tr>       <tr>         <td>Off</td>         <td>	Not connected to the router</td>       </tr>       <tr>         <td>Blinking</td>         <td>	Data exchange in process through WLAN</td>       </tr> </tbody> </table> </escape>

#### WiNet-S Status of the LED Indicators

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_891124a38e371868d66b37ea9402708a_r.png)

<escape> <table>     <thead>         <tr>         <th>Indicator</th>         <th>Status</th>         <th>Status Explanation</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">Run</td>          <td>Off</td>         <td>Not connected to external power supply</td>       </tr>       <tr>         <td>Blinking green</td>         <td>Normal operation</td>         </tr>       <tr>         <td>Steady red</td>         <td>Module fault</td></tr>       <tr>          <td rowspan="4">WLAN</td>          <td>Off</td>         <td>No data exchange</td>       </tr>       <tr>         <td>On</td>         <td>WiFi connected successfully</td>       </tr>       <tr>         <td>Blinking slowly</td>         <td>In data exchange</td>       </tr>       <tr>         <td>Blinking quickly</td>         <td>In smartConfig mode (factory default mode)</td>       </tr>    <tr>          <td rowspan="3">LAN</td>         <td>Off</td>         <td>No data exchange</td>       </tr>       <tr>         <td>Steady green</td>         <td>Ethernet connected successfully</td>       </tr>       <tr>         <td>Steady green, blinking red</td>         <td>In data exchange</td>       </tr> </tbody> </table> </escape>
</font>