#### How to directly connect the inverter to view data? 

Open iSolarCloud App, click "Log in to Device" at the bottom of the login page, select WLAN or Bluetooth according to the communication mode currently used by the inverter, and follow the prompts for login operation. You can view the inverter data after successful login.

#### Grid Overvoltage (Fault code: 2, 3, 14, 15)

Cause:

Grid voltage is higher than the set voltage protection value or

the high voltage duration is longer than set HVRT value.

Corrective measures:

Generally, the inverter will be reconnected to the grid after the grid returns to normal. If the fault occurs repeatedly:

1. Measure the actual grid voltage, and please contact the local electric power company for solutions if the grid voltage is higher than the set value.

2. Check whether the protection parameters are appropriately set via the APP or the LCD, and modify the overvoltage protection value with the consent of the local power operator.

3. If the fault is not caused by the foregoing reasons and still exists, please contact SUNGROW.

#### Grid Undervoltage (Fault code: 4, 5)

Cause:

Grid voltage is lower than the set voltage protection value.

Corrective measures:

Generally, the inverter will be reconnected to the grid after the grid returns to normal. If the fault occurs repeatedly:

1. Measure the actual grid voltage, and please contact the local electric power company for solutions if the grid voltage is lower than the set value.

2. Check whether the protection parameters are appropriately set via the APP or the LCD.

3. Check whether the AC cable is firmly in place.

4. If the fault is not caused by the foregoing reasons and still exists, please contact SUNGROW.

#### Grid Overfrequency (Fault code: 8)

Cause:

Grid frequency is higher than the set frequency protection value.

Corrective measures:

Generally, the inverter will be reconnected to the grid after the grid returns to normal. If the fault occurs repeatedly:

1. Measure the actual grid frequency, and please contact the local electric power company for solutions if the grid frequency is beyond the set range.

2. Check whether the protection parameters are appropriately set via the APP or the LCD.

3. If the fault is not caused by the foregoing reasons and still exists, please contact SUNGROW.

#### Grid Underfrequency (Fault code: 9)
Cause:

Grid frequency is lower than the set frequency protection value.

Corrective measures:

Generally, the inverter will be reconnected to the grid after the grid returns to normal. If the fault occurs repeatedly:

1. Measure the actual grid frequency, and please contact the local electric power company for solutions if the grid frequency is beyond the set range.

2. Check whether the protection parameters are appropriately set via the APP or the LCD.

3. If the fault is not caused by the foregoing reasons and still exists, please contact Sungrow Service.

#### Grid Power Outage (Fault code:10)

Cause:

1. The grid is not supplied with power.

2. The AC circuit or AC switch is disconnected.

Corrective measures:

Generally, the inverter will be reconnected to the grid after the grid returns to normal. If the fault occurs repeatedly:

1. Check whether the grid supplies power reliably.

2. Check whether the AC cable is firmly in place.

3. Check whether the AC cable is connected to the correct terminal (whether the live wire and the N wire are correctly in place).

4. Check whether the AC circuit breaker is connected.

5. If the fault is not caused by the foregoing reasons and still exists, please contact SUNGROW.


#### Excessive Leakage Current (Fault code: 12)

Cause:

The leakage current exceeds the standard value when the inverter is running.

Corrective measures:

1. The fault can be caused by poor sunlight or damp environment, and the inverter will be reconnected to the grid after the environment is improved.

2. If the environment is normal, check whether the AC and DC cables are well insulated.

3. If the fault is not caused by the foregoing reasons and still exists, please contact SUNGROW.

#### Gird Abnormal (Fault code: 13)

Cause:

The inverter will perform an auto-test before being connected to the grid, and the fault will occur if the grid is abnormal.

Corrective measures:

Generally, the inverter will be reconnected to the grid after the grid returns to normal. If the fault occurs repeatedly:

1. Measure the actual grid frequency, and please contact the local electric power company for solutions if the grid parameter exceeds the set value.

2. If the fault is not caused by the foregoing reasons and still exists, please contact SUNGROW.

#### Grid Voltage Unbalance (Fault code: 17)

Cause:

The inverter detects unbalanced three-phase grid voltage.

Corrective measures:

Generally, the inverter will be reconnected to the grid after the grid returns to normal. If the fault occurs repeatedly:

1. Measure the actual grid voltage. If grid phase voltages differ greatly, contact the power company for solutions;

2. If the voltage difference between the three phases is within the permissible range of the local power company, modify the grid voltage imbalance parameter through the APP or the LCD.

3. If the fault is not caused by the foregoing reasons and still exists, contact SUNGROW.

#### PV Reverse Connection Fault (Fault code: 28,29,208,448,449,450,451,452,453,454,455,456,457,458,459,460,461,462,463,464,465,466,467,468,469,470,471,472,473,474,475,476,477,478,479)

Cause:

Reversed polarity of the connected string.

Corrective measures:

1. Check whether the corresponding string is of reverse polarity. If so, disconnect the DC switch and adjust the polarity when the irradiance is low and the string current drops below 0.5A.

2. If the fault is not caused by the foregoing reasons and still exists, please contact SUNGROW.

*The code 28 to code 29 are corresponding to PV1 to PV2 respectively.
*The code 448 to code 479 are corresponding to string 1 to string 32 respectively.



#### PV Reverse Connection Alarm(Fault code:532,533,534,535,536,537,538,539,540,541,542,543,544,545,546,547,564,565,566,567,568,569,570,571,572,573,574,575,576,577,578,579)
Cause:

Reversed PV polarity

Corrective measures:

1. Check the polarity of the corresponding PV input side, and correct it if it is reversed.

2. If the fault is not caused by the foregoing reasons and still exists, please contact SUNGROW.

*The code 532 to code 547 are corresponding to string 1 to string 16 respectively.

*The code 564 to code 579 are corresponding to string 17 to string 32 respectively.


#### PV Abnormal Alarm (Fault code:548,549,550,551,552,553,554,555,556,557,558,559,560,561,562,563,580,581,582,583,584,585,586,587,588,589,590,591,592,593,594,595)

Cause:

Short-circuit, open loop, or low current.

Corrective measures:

Check the voltage and current abnormalities of the inverter to determine the cause of the alarm.

1. Check whether the corresponding module is sheltered. If so, remove the shelter and ensure module cleanness.

2. Check if the wiring of the PV module is loose, if so, re-connect the cable to ensure it is reliably connected.

3. check if the DC fuse is damaged, and if so, replace it.

4. If the fault is not caused by the foregoing reasons and still exists, please contact SUNGROW.

*The code 548 to code 563 are corresponding to string 1 to string 16 respectively.

*The code 580 to code 595 are corresponding to string 17 to string 32 respectively.

#### Excessively High Ambient Temperature (Fault code: 37)

Cause:

Excessively high temperature in the cabinet;

Excessively high ambient temperature.

Corrective measures:

Generally, the inverter will run again after the internal temperature or module temperature returns to normal. If the fault occurs repeatedly:

1. Check whether the ambient temperature of the inverter is too high;

2. Check whether the inverter is in a place where it is easy to ventilate;

3. Check whether the inverter is directly exposed to sunlight. If so, take some shading measures;

4. Check whether the fans are running normally, if not, please replace the fans;

5. If the fault is not caused by the foregoing reasons and still exists, please contact SUNGROW.

#### Low Ambient Temperature (Fault code: 43)

Cause:

The ambient temperature is lower than the protection value.

Corrective measures:

Shut down and disconnect the inverter. Restart the inverter when the ambient temperature rises to within the operation temperature range.

#### Low System Insulation Resistance (Fault code: 39)

Cause:

The insulation resistance to ground of the PV module is lower than the standard value.

Corrective measures:

Wait for the inverter to return to normal. If the fault occurs repeatedly:

1. Check whether the ISO resistance protection value is excessively high via the APP or the LCD, and ensure that it complies with the local regulations.

2. Check the resistance to ground of the string and the DC cable. Take correction measures in case of short circuit or damaged insulation layer.

3. If the cable is normal and the fault occurs on rainy days, check again when the weather turns fine.

4. If the fault is not caused by the foregoing reasons and still exists, please contact SUNGROW.

#### Grounding Cable Fault (Fault code: 106)

Cause:

1. Poor contact of the grounding cable;

2. Grounding cable connection is abnormal.

Corrective measures:

1. Check whether the AC cable is correctly connected.

2. Check whether the insulation between the grounding cable and the live wire is normal.

3. If the fault is not caused by the foregoing reasons and still exists, please contact SUNGROW.

#### AFCI Fault (Fault code: 88)

Cause:

AFCI fault occurs on the DC side of the inverter.

Corrective measures:

1. Disconnect the DC power supply, and check whether any DC cable is damaged, the connection terminal or fuse is loose or in poor contact, or some component is burned. If so, replace the damaged cable, fasten the terminal or fuse, and replace the burnt component.

2. After performing step 1, reconnect the DC power supply, and clear the AFCI fault via the LCD or the APP, after which the inverter will return to normal operation.

3. If the fault is not caused by the foregoing reasons and still exists, please contact SUNGROW.

#### Off-grid Load Overpower fault (Fault code: 51)

Cause:

Power required to access the load at the off-grid port is greater than the power that PV/battery can provide.

Corrective measures:

1. Reduce the load power at the off-grid port or cut off some loads.

2. If the fault is not caused by the foregoing reasons and still exists, please contact SUNGROW.

#### Meter/CT Reverse Connection Alarm (Fault code: 84)

Cause:

The alarms occurs when the meter detects that the feed-in power is 300w larger than the inverter output power and it lasts for 5min.

Corrective measures:

1. Check whether the meter is connected to the wrong position;

2. Check whether the input and output wiring direction of the meter is reversed;

3. If the retrofit system is enabled, please check whether the rated power setting of the existing inverter is correct.

#### Meter Communication Abnormal Alarm (Fault code: 514)

Cause:

Communication cable between the meter and the inverter is disconnected; 

Communication terminal of the meter or the inverter is in poor contact.

Corrective measures:

1. Check whether the communication cable and terminal are abnormal, and correct them if so.

2. Reconnect the meter communication cable.

3. If the fault is not caused by the foregoing reasons and still exists, please contact SUNGROW.

#### Grid Conflict (Fault code: 323)

Cause:

When the inverter is set to off-grid mode, the on-grid or off-grid output port is connected to the real grid.

Corrective measures:

1. Check whether the output port is connected to the real grid, and disconnect it from the grid if so.

2. If the fault is not caused by the foregoing reasons and still exists, please contact SUNGROW.

#### Parallel Communication Alarm (Fault code:75)

Cause:

Communication error between inverters connected in parallel.

Corrective measures:

1. Check whether the communication cable and terminals are abnormal, and correct them if so.

2. Reconnect the communication cable.

3. If the fault is not caused by the foregoing reasons and still exists, please contact SUNGROW.

#### BMS Communication Fault (Fault code: 714)

Cause:

Communication cable between the battery and the inverter is disconnected; 
Communication terminal of the battery or the inverter is in poor contact.

Corrective measures:

1. Check whether the communication cable and terminals are abnormal, and correct them if so.

2. Reconnect the battery communication cable.

3. If the fault is not caused by the foregoing reasons and still exists, please contact SUNGROW.

#### Abnormal Battery Connection (Fault code: 716)

Cause:

Reversed polarity of the battery;

The battery power cable is not connected;

Low battery voltage;

Fault of relay on charge & discharge circuit.

Corrective measures:

1. Check whether the polarity is reversed or the power cable is unconnected. If so, take corrective measures.

2. If the fault is not caused by the foregoing reasons and still exists, please contact SUNGROW.

#### Battery Alarm (Fault code: 932,933,934,935,937,939,964)

Cause:

The alarm is reported when a slight abnormality occurs because of the battery itself, the operating environment, or the operations on the battery.

Corrective measures:

Generally, the battery will return to normal automatically. If the alarm persists for a long time:

1. If an alarm related to ambient temperature such as overtemperature alarm or low temperature alarm is reported, take measures such as improving heat dissipation conditions, to lower the temperature. 

2. If the fault persists, contact the battery manufacturer.

#### Battery Fault (Fault code: 703,707,708,711,712,715,717,732,733,734,735,739,832,833,834,835,836,837,839,844,864,866,867,868,870,1000,1001)

Cause:

The fault is reported when the battery abnormality occurs because of the battery itself, the operating environment, or the operations on the battery.

Corrective measures:

1. In case of abnormal battery voltage, check whether the battery power cable connection is abnormal (reverse connection, loose, etc.). If so, connect the battery power cable correctly.

2. Check whether the battery real-time voltage is abnormal if the battery power cable is correctly connected. If so, contact the battery manufacturer. If not, contact SUNGROW.

3. For battery temperature fault, take measures to improve heat dissipation performance and lower the temperature.

4. If the fault persists, contact SUNGROW.

#### System Fault (Fault code: 7,11,16,19,20,21,22,23,24,25,30,31,32,33,34,36,38,40,41,42,44,45,46,47,48,49,50,52,53,54,55,56,57,58,60,61,62,63,64,65,66,67,85,92,93,100,101,102,103,104,105,107,108,109,110,111,112,113,114,116,117,118,119,120,121,122,123,124,200,201,202,203,204,205,206,207,208,209,210,211,248,249,250,251,300,301,302,303,304,305,306,307,308,309,310,311,312,313,314,315,316,317,318,319,320,321,322,324,325,326,401,402,403,404,405,406,407,408,409,410,411,412,600,601,602,603,605,608,612,616,620,622,623,624,800,802,804,807,1096,1097,1098,1099,1100,1101,1102,1103,1104,1105,1106,1107,1108,1109,1110,1111,1112,1113,1114,1115,1116,1117,1118,1119,1120,1121,1122)

Cause:

1. Internal modules of the system are abnormal;

2. System related wiring or terminal is abnormal.

Corrective measures:

Wait for the system to return to normal；

Disconnect the AC and the DC switches. If there is a battery, disconnect the switch on the battery side. Wait for 15 minutes and connect the AC and DC switches in turn, and restart the system. If the fault persists, please contact the SUNGROW.

#### System Alarm (Fault code: 59,70,71,72,74,76,82,83,87,89,77,78,79,80,81,216,217,218,220,221,222,223,224,225,226,227,228,229,230,231,432,433,434,500,501,502,503,504,505,506,507,508,509,510,511,512,513,515,516,517,518,900,901,910)

Cause:

1. Internal modules of the system are abnormal;

2. System related wiring or terminal is abnormal.

Corrective measures:

1. The inverter can continue running;

2. Check the relevant cables and terminals for any abnormalities, check for any environmental abnormalities such as foreign objects, and take corresponding corrective measures when necessary.

3. If the alarm occurs repeatedly, please contact SUNGROW.


#### MPPT Reverse Connection (Fault code: 264,265,266,267,268,269,270,271,272,273,274,275,276,277,278,279,280,281,282,283)

Cause:

The polarity of the connected MPPT is reversed.

Corrective measures:

1. Check whether the corresponding MPPT is of reverse polarity. If so, disconnect the DC switch and adjust the polarity when the irradiance is low and the string current drops below 0.5A.

2. If the fault is not caused by the foregoing reasons and still exists, please contact SUNGROW.



*The code 264 to code 279 are corresponding to MPPT 1 to MPPT 20 respectively.

#### Boost Capacitor Overvoltage Alarm (Fault code： 332,333,334,335,336,337,338,339,340,341,342,343,344,345,346,347,348,349,350,351,352,353,354,355,356,357,358,359,360,361,362,363)

Cause:

The voltage of the boost capacitor exceeds the preset alarm threshold.

Corrective measures:

1. The machine can continue running;

2. Check the relevant cables and terminals for any abnormalities, check for any environmental abnormalities such as foreign objects, and take corresponding corrective measures when necessary.

3. If the alarm occurs repeatedly, please contact SUNGROW.

#### Boost Capacitor Overvoltage Fault (Fault code： 364,365,366,367,368,369,370,371,372,373,374,375,376,377,378,379,380,381,382,383,384,385,386,387,388,389,390,391,392,393,394,395)

Cause:

The voltage of the boost capacitor exceeds the preset fault threshold.

Corrective measures:

Disconnect the AC and the DC switches. If there is a battery, disconnect the switch on the battery side. Wait for 15 minutes and connect the AC and DC switches in turn, and restart the system. If the fault persists, please contact the SUNGROW.